/* here you can put your own css to customize and override the theme */
/*Ajout Nathalie 04/07/2018 - Neouvelle page d'accueil */
body.corporate .header{
	margin-bottom:0;	
}
.header .container,
.footer .container{
	width:100%;
}
.site-logo{
	padding:10px 0;
	max-height:85px;	
}
.site-logo img{
	max-height:65px;
	width:auto;	
}
body.corporate .main .container{
	max-width:100%;
	width:100%;
	padding:0;
	margin:0;	
}
body.corporate .main .container .row > h2{
	margin:35px 35px 10px 30px;
}
body.corporate .main .container div[class^='col-'] > h2{
	margin:35px 35px 10px 15px;
}
body.corporate .main .container .row{
	margin:0;
}
body.corporate .main .container .img-responsive{
	width:100%;	
}
body.corporate .teaser{
	padding:0 70px 10px 70px;
}
body.corporate .teaser div{
	margin:20px auto;	
}
body.corporate .teaser p{
	font-size:17px;
	color:#39516c;
	margin:0 20px;
	line-height:25px;
}
body.corporate .number{
	color:white;	
}
body.corporate .number h2{
	margin:0 0 5px 0 !important;
}
body.corporate .number > div{
	color:white;	
	padding:15px 20px 15px 62px;
	font-size:14px;
	line-height:25px;
	min-height:135px;
}
body.corporate .number .vert{
	background:#97b286 url('../img/etape-1.png') no-repeat left top;
}
body.corporate .number .rouge{
	background:#ff5d6e url('../img/etape-2.png') no-repeat left top;
}
body.corporate .number .bleu{
	background:#61b7e9 url('../img/etape-3.png') no-repeat left top;
}
.footer{
	color:#FFFFFF;	
}
.footer ul.text-grey i{
	font-size:18px;
	vertical-align:middle;
}
.footer ul.text-grey{
	line-height:25px;
}
.footer a{
	color:inherit;
	text-decoration:none;	
}
.text-grey{
	color:#999999 !important;	
}
.text-orange{
	color:#ef6c00;
}
.text-pink{
	color:#e91e63;
}
.valign-bottom{
	vertical-align:bottom;	
}
.position-left{
	margin-right:7px;	
}